:root {
  --font-family: "Unbounded", sans-serif;
  --content-width: 1359px;
  --container-offset: 15px;
  --container-width: calc(var(--content-width) + (var(--container-offset) * 2));
  --light-color: #fff;
  --dark-color: #000;
  --gray-color: rgba(0, 0, 0, 0.5);
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
.custom-checkbox__field:checked + .custom-checkbox__content::after {
  opacity: 1;
}

.custom-checkbox__field:focus + .custom-checkbox__content::before {
  outline: 2px solid #f00;
  outline-offset: 2px;
}

.custom-checkbox__field:disabled + .custom-checkbox__content {
  opacity: 0.4;
  pointer-events: none;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable value-keyword-case */
@font-face {
  font-family: "Unbounded";
  src: url("../fonts/Unbounded-Regular.woff2") format("woff2");
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Unbounded";
  src: url("../fonts/Unbounded-Bold.woff2") format("woff2");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.page {
  height: 100%;
  font-family: var(--font-family, sans-serif);
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
}

.page__body {
  margin: 0;
  min-width: 360px;
  min-height: 100%;
  font-size: 16px;
}

img {
  height: auto;
  max-width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

a {
  text-decoration: none;
}

.site-container {
  overflow: hidden;
}

.is-hidden {
  display: none !important; /* stylelint-disable-line declaration-no-important */
}

.btn-reset {
  border: none;
  padding: 0;
  background-color: transparent;
  cursor: pointer;
}

.list-reset {
  list-style: none;
  margin: 0;
  padding: 0;
}

.input-reset {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  border-radius: 0;
  background-color: #fff;
}
.input-reset::-webkit-search-decoration, .input-reset::-webkit-search-cancel-button, .input-reset::-webkit-search-results-button, .input-reset::-webkit-search-results-decoration {
  display: none;
}

.visually-hidden {
  position: absolute;
  overflow: hidden;
  margin: -1px;
  border: 0;
  padding: 0;
  width: 1px;
  height: 1px;
  clip: rect(0 0 0 0);
}

.container {
  margin: 0 auto;
  padding: 0 var(--container-offset);
  max-width: var(--container-width);
}

.centered {
  text-align: center;
}

.dis-scroll {
  position: fixed;
  left: 0;
  top: 0;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  -ms-scroll-chaining: none;
  overscroll-behavior: none;
}

.unscroll {
  overflow: hidden;
}

.page--ios .dis-scroll {
  position: relative;
}

.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 15px 30px;
  border-radius: 90px;
  background-color: var(--light-color);
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 14px;
  line-height: 124%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: var(--dark-color);
  -webkit-transition: color 0.3s ease-in, background-color 0.3s ease-in;
  transition: color 0.3s ease-in, background-color 0.3s ease-in;
}
.btn:hover {
  color: var(--light-color);
  background-color: var(--dark-color);
}

.btn-dark {
  color: var(--light-color);
  background-color: var(--dark-color);
}
.btn-dark:hover {
  color: var(--dark-color);
  background-color: var(--light-color);
}

.section-title {
  margin: 0;
  font-weight: 700;
  font-size: 40px;
  line-height: 135%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: var(--dark-color);
}
@media (max-width: 768px) {
  .section-title {
    font-size: 32px;
  }
}
@media (max-width: 576px) {
  .section-title {
    font-size: 28px;
  }
}

.header {
  background-color: var(--light-color);
}

.header-sec .header-bottom {
  border-bottom: 1px solid var(--gray-color);
}

.header-top {
  padding: 20px;
  padding-bottom: 26px;
}
@media (max-width: 960px) {
  .header-top {
    position: relative;
    z-index: 999;
  }
}
@media (max-width: 768px) {
  .header-top {
    padding: 20px 0;
  }
}
.header-top__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media (max-width: 960px) {
  .header-top__wrapper {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}
@media (max-width: 768px) {
  .header-top__wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}
.header-top__address {
  margin: 0;
  font-weight: 400;
  font-size: 14px;
  color: var(--gray-color);
}
@media (max-width: 960px) {
  .header-top__address {
    max-width: 190px;
    margin-right: auto;
  }
}
@media (max-width: 768px) {
  .header-top__address {
    margin-right: 0;
  }
}
.header-top__address--mobile {
  display: none;
}
@media (max-width: 576px) {
  .header-top__address {
    display: none;
  }
  .header-top__address--mobile {
    margin-top: 20px;
    display: block;
    max-width: unset;
  }
}
.header-top__logo {
  margin: 0 auto;
  display: block;
}
@media (max-width: 768px) {
  .header-top__logo {
    margin: 0;
  }
}
@media (max-width: 576px) {
  .header-top__logo {
    margin: 0 auto;
  }
}
.header-top__left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media (max-width: 960px) {
  .header-top__left {
    margin-left: auto;
  }
}
@media (max-width: 768px) {
  .header-top__left {
    display: none;
  }
}
.header-top__phone {
  margin: 0;
  margin-right: 40px;
  font-weight: 400;
  font-size: 16px;
  color: var(--gray-color);
  -webkit-transition: 0.3s ease-in color;
  transition: 0.3s ease-in color;
}
@media (max-width: 960px) {
  .header-top__phone {
    margin-right: 0;
    font-size: 14px;
  }
}
.header-top__phone--mobile {
  display: none;
}
@media (max-width: 768px) {
  .header-top__phone--mobile {
    display: block;
    font-size: 18px;
  }
}
.header-top__phone:hover {
  color: var(--dark-color);
}

.social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.social--mobile {
  display: none;
}
@media (max-width: 960px) {
  .social {
    display: none;
  }
  .social--mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    position: relative;
    z-index: 999;
  }
}
.social__item {
  position: relative;
  z-index: 1;
}
.social__item:not(:last-child) {
  margin-right: 18px;
}
.social__link svg {
  -webkit-transition: 0.3s ease-in fill;
  transition: 0.3s ease-in fill;
  fill: var(--gray-color);
}
.social__link svg:hover {
  fill: var(--dark-color);
}

.header-bottom {
  border-top: 1px solid var(--gray-color);
}
.header-bottom__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: row-reverse;
  -ms-flex-pack: row-reverse;
  justify-content: row-reverse;
}
@media (max-width: 1440px) {
  .header-bottom__wrapper {
    padding: 0;
  }
}
@media (max-width: 960px) {
  .header-bottom__wrapper {
    padding: 10px 15px;
    position: relative;
    z-index: 999;
  }
}

@media (max-width: 1180px) {
  .nav {
    width: 100%;
  }
}
@media (max-width: 960px) {
  .nav {
    opacity: 0;
    width: 1%;
    visibility: hidden;
    max-width: none;
    margin-top: -150px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
}
.nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media (max-width: 960px) {
  .nav__list {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: absolute;
    left: 50%;
    top: 50px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
.nav__item {
  padding: 24px 40px;
  border-right: 1px solid var(--gray-color);
}
@media (max-width: 1180px) {
  .nav__item {
    width: 90%;
    text-align: center;
    padding: 20px 40px;
  }
}
.nav__item:first-of-type {
  border-left: 1px solid var(--gray-color);
}
@media (max-width: 960px) {
  .nav__item {
    border: 1px solid var(--gray-color);
  }
  .nav__item:not(:last-child) {
    margin-bottom: 20px;
  }
}
@media (max-width: 960px) and (max-width: 576px) {
  .nav__item:not(:last-child) {
    margin-bottom: 10px;
  }
}
.nav__link {
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: var(--dark-color);
}

.search {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 1180px) {
  .search {
    display: none;
  }
}
.search__input {
  width: 100%;
  outline: none;
  padding-left: 40px;
  border-right: 1px solid var(--gray-color);
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: var(--dark-color);
}
.search__input::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.2);
}
.search__input::-moz-placeholder {
  color: rgba(0, 0, 0, 0.2);
}
.search__input:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.2);
}
.search__input::-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.2);
}
.search__input::placeholder {
  color: rgba(0, 0, 0, 0.2);
}
.search__btn {
  width: 118px;
  padding: 0 50px;
  border-right: 1px solid var(--gray-color);
  background: url("../img/search.svg");
  background-size: 18px 18px;
  background-position: center;
  background-repeat: no-repeat;
}

.account {
  width: 118px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 50px;
  border-right: 1px solid var(--gray-color);
}

@media (max-width: 960px) {
  .account {
    width: auto;
    padding: 0;
    border-right: none;
  }
}

.burger {
  --burger-width: 30px;
  --burger-height: 22px;
  --burger-line-height: 2px;
  position: relative;
  border: none;
  padding: 0;
  width: var(--burger-width);
  height: var(--burger-height);
  color: #000;
  background-color: transparent;
  cursor: pointer;
  z-index: 1111;
  display: none;
}
.burger::before, .burger::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: var(--burger-line-height);
  background-color: currentColor;
  -webkit-transition: top 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: top 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, top 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, top 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.burger::before {
  top: 0;
}
.burger::after {
  top: calc(100% - var(--burger-line-height));
}
.burger__line {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: var(--burger-line-height);
  background-color: currentColor;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.burger--active::before {
  top: 50%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: top 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: top 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, top 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, top 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.burger--active::after {
  top: 50%;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: top 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: top 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, top 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, top 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.burger--active .burger__line {
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
@media (max-width: 960px) {
  .burger {
    display: block;
  }
}

@media (max-width: 960px) {
  .menu--active {
    margin-top: 0;
    opacity: 1;
    visibility: visible;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
    background-color: var(--light-color);
  }
}
.hero {
  margin-top: -30px;
  position: relative;
}
.hero__slider {
  padding-top: 30px;
}
.hero__slide {
  padding-top: 36px;
  padding-bottom: 63px;
  background: url("../img/hero-bg.svg"), -webkit-gradient(linear, left top, right top, from(#011657), color-stop(38%, #371a46), color-stop(57.5%, #5e021b), color-stop(77%, #ff3801), to(#ff9400));
  background: url("../img/hero-bg.svg"), linear-gradient(90deg, #011657 0%, #371a46 38%, #5e021b 57.5%, #ff3801 77%, #ff9400 100%);
  background-repeat: no-repeat;
  background-position: center;
}
@media (max-width: 576px) {
  .hero__slide {
    padding: 60px 0;
  }
}
.hero__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media (max-width: 1440px) {
  .hero__container {
    padding: 0 40px;
  }
}
@media (max-width: 576px) {
  .hero__container {
    padding: 0 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.hero__left {
  max-width: 611px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
@media (max-width: 960px) {
  .hero__left {
    -ms-flex-negative: 1;
    flex-shrink: 1;
  }
}
@media (max-width: 576px) {
  .hero__left {
    margin-bottom: 50px;
  }
}
.hero__title {
  margin: 0;
  margin-bottom: 18px;
  font-weight: 700;
  font-size: 40px;
  line-height: 135%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: var(--light-color);
}
@media (max-width: 960px) {
  .hero__title {
    font-size: 32px;
  }
}
@media (max-width: 576px) {
  .hero__title {
    font-size: 22px;
    text-align: center;
  }
}
.hero__text {
  margin: 0;
  margin-bottom: 30px;
  font-weight: 400;
  font-size: 14px;
  line-height: 124%;
  color: rgba(255, 255, 255, 0.7);
}
.hero__btn {
  width: 180px;
}
@media (max-width: 576px) {
  .hero__btn {
    margin: 0 auto;
  }
}
.hero__img-wrapper {
  position: relative;
  height: 220px;
  width: 540px;
}
@media (max-width: 1180px) {
  .hero__img-wrapper {
    display: none;
  }
}
.hero__img {
  display: block;
  position: absolute;
  z-index: 10;
  top: -145px;
  right: 0;
}
.hero__prev::after, .hero__next::after {
  font-family: inherit !important;
  content: "";
}
.hero__prev, .hero__next {
  width: 16px;
  height: 104px;
  background-size: 16px 104px;
  background-repeat: no-repeat;
  -webkit-transition: -webkit-transform 0.3s ease-in;
  transition: -webkit-transform 0.3s ease-in;
  transition: transform 0.3s ease-in;
  transition: transform 0.3s ease-in, -webkit-transform 0.3s ease-in;
}
.hero__prev {
  background-image: url("../img/prev.svg");
}
.hero__prev:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.hero__next {
  background-image: url("../img/next.svg");
}
.hero__next:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.hero__date {
  margin: 0;
  text-align: right;
  font-size: 60px;
  line-height: 98%;
  color: var(--light-color);
  text-transform: uppercase;
}
@media (max-width: 576px) {
  .hero__date {
    text-align: center;
  }
}

@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.video-btn {
  margin-bottom: 75px;
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 117px;
  height: 117px;
  border-radius: 100%;
  background-color: var(--light-color);
  position: relative;
}
@media (max-width: 576px) {
  .video-btn {
    margin: 0 auto;
    margin-bottom: 50px;
  }
}
.video-btn svg {
  position: absolute;
  z-index: 1;
  -webkit-animation: rotating 6s linear infinite;
  animation: rotating 6s linear infinite;
}
.video-btn__open {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  background: -webkit-gradient(linear, left top, right top, from(#a0bec8), color-stop(18.5%, #011657), color-stop(38%, #371a46), color-stop(57.5%, #5e021b), color-stop(77%, #ff3801), to(#ff9400));
  background: linear-gradient(90deg, #a0bec8 0%, #011657 18.5%, #371a46 38%, #5e021b 57.5%, #ff3801 77%, #ff9400 100%);
  -webkit-transition: -webkit-transform 0.3s ease-in;
  transition: -webkit-transform 0.3s ease-in;
  transition: transform 0.3s ease-in;
  transition: transform 0.3s ease-in, -webkit-transform 0.3s ease-in;
}
.video-btn__open:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.video-btn__open::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: url("../img/play.svg");
  background-repeat: no-repeat;
  background-position: center;
}

.ticker {
  padding: 10px 0;
  background: -webkit-gradient(linear, left top, right top, from(#ff9400), color-stop(23%, #ff3801), color-stop(42.5%, #5e021b), color-stop(62%, #371a46), color-stop(81.5%, #011657), to(#a0bec8));
  background: linear-gradient(90deg, #ff9400 0%, #ff3801 23%, #5e021b 42.5%, #371a46 62%, #011657 81.5%, #a0bec8 100%);
  position: relative;
  overflow: hidden;
}

.ticker__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.ticker__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  white-space: nowrap;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  padding: 0 50px;
  color: var(--light-color);
  -webkit-animation: ticker 5s linear infinite;
  animation: ticker 5s linear infinite;
}

.ticker__text {
  margin: 0;
  font-weight: 400;
  font-size: 20px;
  color: var(--light-color);
  text-transform: uppercase;
}

.ticker__circle {
  display: block;
  margin: 0 20px;
  background-color: var(--light-color);
  border-radius: 100%;
  width: 8px;
  height: 8px;
}

.ticker__discount {
  margin-left: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: 400;
  font-size: 25px;
  color: var(--light-color);
  border: 1px solid rgba(255, 255, 255, 0.17);
  border-radius: 90px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.26)), to(rgba(255, 255, 255, 0.26)));
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.26) 0%, rgba(255, 255, 255, 0.26) 100%);
  padding: 2px 14px;
}

@-webkit-keyframes ticker {
  0% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
  to {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
@keyframes ticker {
  0% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
  to {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
.categories__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media (max-width: 960px) {
  .categories__wrapper {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.categories__item {
  width: 20%;
  padding: 24px 29px;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  height: 379px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.categories__item:hover .categories__name {
  margin-bottom: 30px;
}
@media (max-width: 960px) {
  .categories__item {
    width: 33.33%;
  }
  .categories__item:nth-child(4), .categories__item:last-child {
    width: 50%;
  }
}
@media (max-width: 576px) {
  .categories__item {
    width: 50%;
  }
  .categories__item:last-child {
    width: 100%;
  }
}
.categories__name {
  margin: 0;
  color: var(--light-color);
  font-weight: 400;
  font-size: 25px;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  transition: all 0.3s ease-in;
}

.about {
  padding-top: 46px;
  padding-bottom: 100px;
}
@media (max-width: 576px) {
  .about {
    padding: 50px 0;
  }
}
.about__top {
  margin-bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}
.about__offer {
  position: absolute;
  margin: 0;
  max-width: 480px;
  width: 100%;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  border: 1px solid var(--gray-color);
  background-color: var(--light-color);
  padding: 48px 58px;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  line-height: 160%;
  color: var(--dark-color);
}
@media (max-width: 768px) {
  .about__offer {
    left: 50%;
    bottom: 15px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
@media (max-width: 576px) {
  .about__offer {
    padding: 20px 10px;
    font-size: 12px;
  }
}
.about__img {
  max-width: 1044px;
  display: block;
  margin-left: auto;
}
@media (max-width: 576px) {
  .about__img {
    margin-left: -15px;
  }
}
.about__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media (max-width: 960px) {
  .about__list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 20px;
  }
}
.about__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 104px;
  max-width: 317px;
  padding: 0 25px;
  font-weight: 400;
  font-size: 11px;
  line-height: 160%;
  letter-spacing: 0.05em;
  border: 1px solid var(--gray-color);
  color: var(--gray-color);
}
@media (max-width: 1440px) {
  .about__item:not(:last-child) {
    margin-right: 10px;
  }
}
@media (max-width: 1180px) {
  .about__item {
    padding: 10px;
  }
}
@media (max-width: 960px) {
  .about__item {
    max-width: unset;
    width: 48%;
  }
  .about__item:not(:last-child) {
    margin-right: 0;
  }
}
@media (max-width: 576px) {
  .about__item {
    width: 100%;
  }
}

.section-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.section-form__img {
  max-width: 800px;
  height: 471px;
  position: absolute;
  z-index: 1;
  top: -25px;
  left: 0;
}
@media (max-width: 1370px) {
  .section-form__img {
    max-width: 700px;
  }
}
@media (max-width: 1290px) {
  .section-form__img {
    max-width: 600px;
  }
}
@media (max-width: 1180px) {
  .section-form__img {
    width: 100%;
  }
}
@media (max-width: 960px) {
  .section-form__img {
    max-width: unset;
    width: 100%;
  }
}
.section-form__container {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media (max-width: 960px) {
  .section-form__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
@media (max-width: 576px) {
  .section-form__container {
    padding: 0;
  }
}
.section-form__left {
  position: relative;
}
@media (max-width: 1180px) {
  .section-form__left {
    margin-right: 25px;
  }
}
@media (max-width: 960px) {
  .section-form__left {
    margin-right: 0;
    margin-bottom: 50px;
  }
}
.section-form__right {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  max-width: 530px;
  max-height: 440px;
  overflow-y: scroll;
}
@media (max-width: 960px) {
  .section-form__right {
    max-width: unset;
  }
}
@media (max-width: 576px) {
  .section-form__right {
    padding: 0 15px;
  }
}
.section-form__right::-webkit-scrollbar {
  width: 2px;
}
.section-form__right::-webkit-scrollbar-track {
  background: rgba(162, 162, 162, 0.2);
}
.section-form__right::-webkit-scrollbar-thumb {
  background: rgba(162, 162, 162, 0.6);
}

.form {
  margin-left: 25px;
  position: relative;
  z-index: 21;
  max-width: 469px;
  padding: 45px 42px;
  background-color: var(--light-color);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
@media (max-width: 1180px) {
  .form {
    margin-right: 25px;
  }
}
@media (max-width: 576px) {
  .form {
    margin: 0 auto;
    width: 95%;
    padding: 45px 20px;
  }
}
.form__title {
  margin: 0;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 30px;
  line-height: 135%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  background: -webkit-gradient(linear, left top, right top, from(#a0bec8), color-stop(18.5%, #011657), color-stop(38%, #371a46), color-stop(57.5%, #5e021b), color-stop(77%, #ff3801), to(#ff9400));
  background: linear-gradient(90deg, #a0bec8 0%, #011657 18.5%, #371a46 38%, #5e021b 57.5%, #ff3801 77%, #ff9400 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media (max-width: 576px) {
  .form__title {
    font-size: 28px;
  }
}
.form__input {
  outline: none;
  width: 100%;
  padding: 14px 20px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 90px;
  color: var(--dark-color);
  font-weight: 400;
  font-size: 12px;
  line-height: 124%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  -webkit-transition: border 0.3s ease-in;
  transition: border 0.3s ease-in;
}
.form__input::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.5);
}
.form__input::-moz-placeholder {
  color: rgba(0, 0, 0, 0.5);
}
.form__input:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.5);
}
.form__input::-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.5);
}
.form__input::placeholder {
  color: rgba(0, 0, 0, 0.5);
}
.form__input:focus {
  border: 1px solid var(--dark-color);
}
.form__input:not(:last-child) {
  margin-bottom: 15px;
}
.form__input:last-child {
  margin-bottom: 25px;
}
.form__btn {
  max-width: 182px;
  border: 1px solid var(--dark-color);
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
.form__btn:hover {
  border: 1px solid rgba(0, 0, 0, 0.2);
}

.blog-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
}
.blog-item:not(:last-child) {
  margin-bottom: 20px;
}
.blog-item__img {
  width: 178px;
  height: 105px;
  margin-right: 16px;
}
@media (max-width: 576px) {
  .blog-item__img {
    width: 140px;
    height: 80px;
  }
}
.blog-item__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.blog-item__title {
  margin: 0;
  font-weight: 700;
  font-size: 16px;
  line-height: 135%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: var(--dark-color);
}
@media (max-width: 576px) {
  .blog-item__title {
    font-size: 12px;
  }
}
.blog-item__date {
  margin: 0;
  font-weight: 400;
  font-size: 12px;
  line-height: 160%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: var(--gray-color);
}

.modal-overlay {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  background-color: rgba(0, 0, 0, 0.7);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100vh;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.modal-overlay--visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.modal {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: none;
}
.modal--visible {
  display: block;
}
.modal__close {
  width: 60px;
  height: 60px;
  background: url("../img/close.svg");
  position: absolute;
  z-index: 1200;
  top: 10px;
  right: 10px;
  border: none;
  outline: none;
  cursor: pointer;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
@media (max-width: 576px) {
  .modal__close {
    top: 22px;
    right: 22px;
  }
}
.modal__close:hover {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.thx-modal {
  position: relative;
  max-width: 360px;
  width: 100%;
  padding: 40px 20px 40px 20px;
  background-color: var(--light-color);
}

.thx-modal .modal__close {
  width: 30px;
  height: 30px;
  background-size: cover;
}

.thx-modal__title {
  margin: 0;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 16px;
  line-height: 135%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: var(--dark-color);
  text-align: center;
}

.thx-modal__text {
  margin: 0;
  font-weight: 400;
  font-size: 14px;
  line-height: 160%;
  color: var(--dark-color);
  text-align: center;
}

.blog-modal {
  max-width: 680px;
  position: relative;
  padding: 80px 30px 40px 30px;
}
@media (max-width: 576px) {
  .blog-modal {
    overflow-y: auto;
    height: 100%;
  }
}
.blog-modal__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.blog-modal__img {
  display: block;
  margin-bottom: 20px;
  width: 100%;
  height: 300px;
}
.blog-modal__title {
  margin: 0;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 16px;
  line-height: 135%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: var(--dark-color);
}
.blog-modal__text {
  margin: 0;
  font-size: 16px;
  color: var(--dark-color);
}
@media (max-width: 576px) {
  .blog-modal__text {
    font-size: 14px;
  }
}

.contacts {
  padding-top: 40px;
  padding-bottom: 15px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.contacts__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media (max-width: 960px) {
  .contacts__container {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.contacts__left {
  max-width: 659px;
}
@media (max-width: 960px) {
  .contacts__left {
    margin-bottom: 20px;
  }
}
.contacts__title {
  margin-bottom: 49px;
}
@media (max-width: 576px) {
  .contacts__title {
    margin-bottom: 20px;
  }
}
.contacts__social {
  margin-bottom: 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media (max-width: 768px) {
  .contacts__social {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}
@media (max-width: 576px) {
  .contacts__social {
    margin-bottom: 30px;
  }
}
.contacts__text {
  margin: 0;
  margin-bottom: 20px;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: rgba(0, 0, 0, 0.5);
}
.contacts__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media (max-width: 1180px) {
  .contacts__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}
.contacts__phone {
  font-weight: 400;
  font-size: 30px;
  line-height: 135%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: var(--dark-color);
}
@media (max-width: 576px) {
  .contacts__phone {
    font-size: 26px;
  }
}
.contacts__vk {
  max-width: 517px;
  width: 100%;
}
@media (max-width: 576px) {
  .contacts__vk {
    max-width: unset;
    width: 100%;
  }
}

.social-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 400;
  font-size: 30px;
  line-height: 160%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: var(--dark-color);
}
@media (max-width: 576px) {
  .social-link {
    font-size: 26px;
  }
}
.social-link svg {
  margin-right: 15px;
}

.social-link--vk {
  margin-right: 40px;
  color: #07f;
}
@media (max-width: 768px) {
  .social-link--vk {
    margin-right: 0;
  }
}

.social-link--tg {
  color: #11aade;
}

.social-link--in {
  margin-top: 20px;
  background: -webkit-gradient(linear, left top, right top, from(#a0bec8), color-stop(18.5%, #011657), color-stop(38%, #371a46), color-stop(57.5%, #5e021b), color-stop(77%, #ff3801), to(#ff9400));
  background: linear-gradient(90deg, #a0bec8 0%, #011657 18.5%, #371a46 38%, #5e021b 57.5%, #ff3801 77%, #ff9400 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media (max-width: 1180px) {
  .social-link--in {
    margin-top: 0;
  }
}

.social-link--wa {
  color: #56a062;
}

#vk_groups {
  width: auto !important;
}

#vk_groups iframe #main div {
  width: 97%;
}

.places {
  padding-top: 38px;
}
.places__title {
  margin-bottom: 34px;
  padding: 0 40px;
}
@media (max-width: 960px) {
  .places__title {
    padding: 0 15px;
  }
}
.places__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 576px) {
  .places__wrapper {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.places__item {
  width: 50%;
  height: 515px;
  padding: 18px 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
@media (max-width: 960px) {
  .places__item {
    height: 330px;
  }
}
@media (max-width: 576px) {
  .places__item {
    width: 100%;
  }
}
.places__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 700;
  font-size: 30px;
  line-height: 160%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: var(--light-color);
}
.places__link:hover::after {
  margin-left: 30px;
}
.places__link::after {
  margin-left: 20px;
  content: "";
  display: block;
  width: 7px;
  height: 30px;
  background: url("../img/arrow-next.png");
  background-repeat: no-repeat;
  -webkit-transition: margin-left 0.3s ease-in;
  transition: margin-left 0.3s ease-in;
}
@media (max-width: 1440px) {
  .places__link {
    font-size: 27px;
  }
}
@media (max-width: 1180px) {
  .places__link {
    font-size: 20px;
  }
}
@media (max-width: 960px) {
  .places__link {
    font-size: 14px;
  }
}

.footer {
  background-color: var(--dark-color);
}

.footer-top {
  padding: 20px;
  padding-bottom: 26px;
}
.footer-top__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media (max-width: 960px) {
  .footer-top__wrapper {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}
.footer-top__address {
  margin: 0;
  font-weight: 400;
  font-size: 14px;
  color: var(--light-color);
}
@media (max-width: 960px) {
  .footer-top__address {
    max-width: 190px;
    margin-right: auto;
  }
}
@media (max-width: 576px) {
  .footer-top__address {
    display: none;
  }
}
.footer-top__logo {
  margin: 0 auto;
  display: block;
}
.footer-top__left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media (max-width: 960px) {
  .footer-top__left {
    margin-left: auto;
  }
}
@media (max-width: 576px) {
  .footer-top__left {
    display: none;
  }
}
.footer-top__phone {
  margin: 0;
  margin-right: 40px;
  font-weight: 400;
  font-size: 16px;
  color: var(--light-color);
  -webkit-transition: 0.3s ease-in color;
  transition: 0.3s ease-in color;
}
@media (max-width: 960px) {
  .footer-top__phone {
    font-size: 14px;
    margin-right: 0;
  }
}
@media (max-width: 576px) {
  .footer-top__phone {
    display: none;
  }
}

.footer__pages {
  padding: 10px 0;
}

.footer__pages .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media (max-width: 768px) {
  .footer__pages .container {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 5px;
  }
}

.footer__pages-link {
  margin: 0;
  font-size: 12px;
  text-decoration: underline;
  color: rgba(255, 255, 255, 0.5);
}

.footer-bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}
@media (max-width: 960px) {
  .footer-bottom {
    display: none;
  }
}
.footer-bottom .nav__link {
  color: var(--light-color);
}
.footer-bottom .nav__item {
  width: 25%;
  text-align: center;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}
.footer-bottom .nav__item:first-of-type {
  border-left: 1px solid rgba(255, 255, 255, 0.2);
}
.footer-bottom__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.footer-bottom__wrapper nav {
  width: 100%;
}

/* page-contatcs */

.contacts-page {
  padding-top: 35px;
  padding-bottom: 60px;
}

.contacts-page__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}


.contacts-page__wrapper a {
  font-size: 20px;
}


.contacts-page__wrapper .social-link--in {
  margin-top: 0;
}

.contacts-page__wrapper .social-link--vk {
  margin-right: 0;
}


/* text-page */

.text-page {
  padding: 60px 0;
}

.text-page .section-title {
  margin-bottom: 40px;
}

.text-page p {
  margin: 0;
  font-size: 16px;
  font-weight: 400;
}